package org.springblade.gateway.heat_gateway.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 18:49 2021/11/9
 * @Modified By:
 */
@AllArgsConstructor
@Getter
public enum HeatTypeEnum {
	HEAT_VALUE_EXCHANGE("热力值兑换"),
	HEAT_VALUE_SEND("热力值赠送");

	/**
	 * 描述
	 */
	private String describe;
}
